
* {
	box-sizing: border-box
}

/*Centers the banner */
.Banner {  
	margin-left: 100px;
	margin-right: 100px;
}
body {
	background-image: linear-gradient(333deg, #23408F, #ffffff);
	width: 900px;
	margin: 0 auto;
}
/*Outside main grid */
.grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-template-rows: 200px 200px 250px;
	padding: 10px;
	grid-gap: 10px;
	border: 1px solid #28315A;
}
.grid-item {
	font-size: 30px;
	text-align: center;
	margin: auto;
}
.grid-item-text {
	padding: 5px;
	font-size: 30px;
	text-align: left;
	grid-column: 1 / span 3;
}
/*Nav bar */
ul {
	list-style-type: none;
	margin-top: 10px;
	padding: 0;
	overflow: hidden;
	background-color: #23408F;
	font-family: 'Oswald', sans-serif;
}
li {
	float: left;
}
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
}
li a:hover {
	background-color: #90154B;
}
h1 {
	font-size: 26px;
	font-family: 'Lato', sans-serif;
}
p {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	line-height: 25px;
}
.footer {
	background-image: linear-gradient(92deg, #23408F, #ffffff);
	text-align: center;
	height: auto;
	margin: 10px 0px 10px 0px;
}
.footer h1 {
	padding: 10px 0px 10px 0px;
}